Subject: New Reply Received - Feedback or suggestions
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 14 Jun 2021 01:11:05 +0000

Hi Ahmed Omer,  The customer has responded to the ticket.  Feedback or suggestions  Ticket comment <div>Ok, I am attaching pics again. I m attaching pic of a faulty pc &amp; the fine pc. The flap does not close which has taken the most exciting part away from the game.</div>
<div>But unfortunately my expectations are not high this time.</div>
<div><br></div>
<div>1 very important note I need you to please make in your emails .... that i am observing in this email of yours as well is that you are neither attaching older emails nor are you putting a title to your emails. That makes the customer **confused** on which topic are you talking about. Bcoz we cannot follow case numbers if we have submitted **many complaint emails** to you. I again had to give this email a title. I know thrill master jumpset word is mentioned in it, but still. I like to show you a pic for this as well to give you a example how you confuse us with your general emails &amp; we have no clue what topic is going on .... so here is a pic for that as well.</div>
<div><br></div>
<div>Hope this help make online easy for your customers.</div>
<div><br></div>
<div>Regards,</div>
<div>Nida</div>
<div><br></div>
<div><br></div>
<div><br></div>
<div id="composer_signature"><div style="font-size:85%;color:#575757" dir="auto">Sent from my Samsung Galaxy smartphone.</div></div>
<div><br></div>
<div style="font-size:100%;color:#000000">
<div>-------- Original message --------</div>
<div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt; </div>
<div>Date: 6/13/21  10:00 AM  (GMT+03:00) </div>
<div>To: [email-masked] </div>
<div>Subject: Re: [#2674559] - Feedback or suggestions </div>
<div><br></div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr"><div dir="ltr">
<div dir="ltr">Hi Nida,</div>
<div><br></div>
<div>Thank you for contacting us.</div>
<div><br></div>
<div>We offer our deepest apologies for the experience you have gone through, and we would like to inform you that this is not the experience that we would like our customers to have with us and that we seek to develop our services in order to have the best shopping experience with us next time.</div>
<div><br></div>
<div dir="ltr">as for the  the product picture (thrill master jump set at night) we have check and  we couldn't find any attachment provided by your side Kindly re send the the product photo as a reply to this email in order to solve the matter as soon as possible.     </div>
<div><br></div>
<div>We repeat our apologies and we encourage you for your understanding and patience.</div>
<div><br></div>
<div>Your friends,</div>
<div>Support Team.</div>
</div></div></div>

	

</div>
</blockquote></div>

Attachments :
1. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043229422031'>20210605_182628.jpg</a><br />2. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043229422032'>20210605_182707.jpg</a><br />3. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043229422033'>20210605_182709.jpg</a><br />4. <a href='http://helpae.centrepointstores.com/helpdesk/attachments/2043229422035'>20210605_182451.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2674559